




.panel{border-radius: 0px !important;box-shadow: none;-webkit-box-shadow:none;}
.panel-title{font-size:2.5rem;font-family:"HelveticaNeueW02-45Ligh";font-weight:400;}
.panel-body p {font-size:1.7rem;line-height: 1.5;color:#777;letter-spacing: 0.03em;}
.panel-body img {width: 100%;margin: 20px 0px 25px 0px;}
.panel-heading{border-radius: 0px !important;}
a.panel-heading{border-left: 2px solid #3a71a9 !important;color: #3a71a9 !important;display: block;text-decoration: none;}
a.panel-heading.collapsed{background-color: #f5f5f5 !important;color: #333 !important;border-left: 2px solid #777 !important;}

.panel-heading h4{position: relative; padding-right: 20px;}
.panel-heading h4:after{content:"\f106"; font-family: 'FontAwesome'; position: absolute; right: 5px; top: 0px; }
.panel-heading.collapsed h4:after{content:"\f107"; font-family: 'FontAwesome'; top: 2px; }

.panel-default {border:none;}
.panel-default>.panel-heading+.panel-collapse>.panel-body {border:none;}
p.highlight {padding-left: 20px;margin: 30px;border-left: 2px solid #3a71a9;}

.panel-default>.panel-heading {
  background-image: -webkit-linear-gradient(top, #f5f5f5 0, #f5f5f5 100%);;
}